#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KDSoap::WSDiscoveryClient" for configuration ""
set_property(TARGET KDSoap::WSDiscoveryClient APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KDSoap::WSDiscoveryClient PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKDSoapWSDiscoveryClient.so.0.2"
  IMPORTED_SONAME_NOCONFIG "libKDSoapWSDiscoveryClient.so.0"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDSoap::WSDiscoveryClient )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDSoap::WSDiscoveryClient "${_IMPORT_PREFIX}/lib/libKDSoapWSDiscoveryClient.so.0.2" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
